## kde-l10n-de 14.12.3

=== debian/changelog ===
kde-l10n-de (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Add breaks/replaces on kde-telepathy-desktop-applets for moved
    translations LP: #1436395

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2015 13:10:28 +0200

kde-l10n-de (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Mar 2015 20:18:14 +0100

kde-l10n-de (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release, first version from KDE Applications
  * Revert install to /usr/share/locale/
  * Add debian/overlapping files to remove files that are in plasma5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jan 2015 12:33:46 +0100

kde-l10n-de (4:4.14.2-0ubuntu1) utopic; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 07:41:57 -0700

=== debian/control ===
# ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! ! !#
# DO NOT EVEN THINK ABOUT CHANGING THIS FILE DIRECTLY! ! ! !
# PLEASE USE THE BZR BRANCH AS SEEN IN debian/control
# MAKE YOUR CHANGES THERE AND THEN RUN debian/build-l10n.sh
# kthxbai :)
################################################################################
################################################################################
################################################################################
################################################################################
Source: kde-l10n-de
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.4.13),
               pkg-kde-tools (>= 0.5.3),
               cmake,
               kdelibs5-dev (>= 4:4.7.0),
               python,
	       extra-cmake-modules,
	       kdoctools-dev,
	       libkf5i18n-dev,
	       qttools5-dev,
	       qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=de
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kubuntu:Depends}, libkdecore5 (>= 4:4.7.0)
Breaks: kde-telepathy-desktop-applets
Replaces: kde-telepathy-desktop-applets
Description: de (de) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "de".

## kde-l10n-de 15.08.2

=== debian/changelog ===
kde-l10n-de (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 13 Oct 2015 15:21:40 -0700

kde-l10n-de (4:15.08.1-0ubuntu2) vivid; urgency=medium

  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 07:32:56 -0700

kde-l10n-de (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Sep 2015 23:11:28 +0100

kde-l10n-de (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release 

 -- Clive Johnston <clivejo@aol.com>  Fri, 21 Aug 2015 13:43:00 +0000

kde-l10n-de (4:15.04.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 12:46:50 +0200

kde-l10n-de (4:15.04.0-0ubuntu1~ubuntu15.04~ppa4) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 May 2015 15:00:08 +0200

## kde-l10n-de 15.12.1

=== 5/de/docs/kdeedu/CMakeLists.txt ===
add_subdirectory( artikulate )
add_subdirectory( blinken )
add_subdirectory( cantor )
add_subdirectory( kalgebra )
add_subdirectory( kanagram )
add_subdirectory( kbruch )
add_subdirectory( kgeography )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( kiten )
add_subdirectory( klettres )
add_subdirectory( kmplot )
add_subdirectory( kstars )
add_subdirectory( kturtle )
add_subdirectory( kwordquiz )
add_subdirectory( marble )
add_subdirectory( rocs )
add_subdirectory( step )

=== 5/de/docs/kdenetwork/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kioslave5 )
add_subdirectory( krfb )

=== 5/de/docs/applications/konsole/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR konsole )

=== 5/de/docs/kdeutils/kwallet5/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kwallet5 )

=== 5/de/docs/kdenetwork/kioslave5/man/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kioslave5/man )

=== debian/changelog ===
kde-l10n-de (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 11 Mar 2016 06:34:52 -0800

kde-l10n-de (4:15.08.3-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium

  * Blacklist kcm_device_automounter which moved in plasma 5.5 (PPA Build)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jan 2016 21:42:05 +0100

kde-l10n-de (4:15.08.3-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:27:38 +0100

## kde-l10n-de 15.12.3

=== 4/de/docs/common/CMakeLists.txt ===
FILE(GLOB _html *.html)
FILE(GLOB _css *.css)
FILE(GLOB _pngs *.png)
install( FILES ${_html} ${_css} ${_png} DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/common)

=== 4/de/docs/kdewebdev/CMakeLists.txt ===
add_subdirectory( kfilereplace )
add_subdirectory( kimagemapeditor )
add_subdirectory( klinkstatus )
add_subdirectory( kommander )

=== 5/de/docs/kdegraphics/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kruler )

=== 5/de/docs/kdepim/blogilo/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR blogilo )

=== debian/changelog ===
kde-l10n-de (4:15.12.3-0ubuntu1.1) xenial; urgency=medium

  * Re-run translations for xenial. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

kde-l10n-de (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * Xenial bugfix release. Closes: (LP: #1576455)

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 02 May 2016 21:11:07 -0700

=== debian/control ===
Source: kde-l10n-de
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.4.13),
               extra-cmake-modules,
               kdelibs5-dev (>= 4:4.7.0),
               kdoctools-dev,
               libkf5i18n-dev,
               pkg-kde-tools (>= 0.5.3),
               python,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: http://l10n.kde.org/team-infos.php?teamcode=de
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-l10n-common

Package: kde-l10n-de
Architecture: all
Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
Breaks: kde-config-telepathy-accounts (<< 15.04),
        kde-telepathy-approver (<< 15.04),
        kde-telepathy-auth-handler (<< 15.04),
        kde-telepathy-contact-list (<< 15.04),
        kde-telepathy-data (<< 15.04),
        kde-telepathy-desktop-applets (<< 15.04),
        kde-telepathy-filetransfer-handler (<< 15.04),
        kde-telepathy-integration-module (<< 15.04),
        kde-telepathy-send-file (<< 15.04),
        kde-telepathy-text-ui (<< 15.04),
        kdenlive (<< 4:15.04),
        plasma-runner-telepathy-contact (<< 15.04)
Replaces: kde-config-telepathy-accounts (<< 15.04),
          kde-telepathy-approver (<< 15.04),
          kde-telepathy-auth-handler (<< 15.04),
          kde-telepathy-contact-list (<< 15.04),
          kde-telepathy-data (<< 15.04),
          kde-telepathy-desktop-applets (<< 15.04),
          kde-telepathy-filetransfer-handler (<< 15.04),
          kde-telepathy-integration-module (<< 15.04),
          kde-telepathy-send-file (<< 15.04),
          kde-telepathy-text-ui (<< 15.04),
          kdenlive (<< 4:15.04),
          plasma-runner-telepathy-contact (<< 15.04)
Description: de (de) localization for KDE
 This package contains the translation files for all KDE core applications for
 the language "de".

## kde-l10n-de 16.04.3

=== debian/changelog ===
kde-l10n-de (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6

  [ Philip Muškovac ]
  * Remove ki18n5.js which is now in libkf5i18n-data

  [ Clive Johnston ]
  * New upstream release (16.04.3)

 -- Clive Johnston <clivejo@kubuntu.org>  Sat, 14 May 2016 11:40:14 +0100

## kde-l10n-de 16.12.3

=== debian/changelog ===
kde-l10n-de (4:16.12.3-0ubuntu1) zesty; urgency=medium

  * New upstream release (16.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 16 Mar 2017 18:32:48 +0000

kde-l10n-de (4:16.04.3-0ubuntu1~ubuntu16.04~ppa2) xenial; urgency=medium

  * Add breaks/replaces on old khelpcenter (<< 4:16.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Dec 2016 15:17:33 +0000

kde-l10n-de (4:16.04.3-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release (16.04.3)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 09 Aug 2016 21:07:09 +0000

kde-l10n-de (4:16.04.2-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=medium

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Jul 2016 16:28:03 +0000

kde-l10n-de (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa3) xenial; urgency=medium

  * Remove ki18n5.js which is now in libkf5i18n-data

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 29 Jun 2016 23:46:29 +0200

kde-l10n-de (4:15.12.3-0ubuntu1.2~ubuntu16.04~ppa2) xenial; urgency=medium

  * Added kcm_activities to overlapping-files as they are also in
    plasma-desktop 5.6
  * Backporting kde-l10n 15.12.3 to Xenial

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 16 May 2016 23:44:28 +0100

=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
         kde-telepathy-send-file (<< 15.04),
         kde-telepathy-text-ui (<< 15.04),
         kdenlive (<< 4:15.04),
+        khelpcenter (<< 4:16.04.3),
         plasma-runner-telepathy-contact (<< 15.04)
 Replaces: kde-config-telepathy-accounts (<< 15.04),
           kde-telepathy-approver (<< 15.04),
@@ -43,6 +44,7 @@
           kde-telepathy-send-file (<< 15.04),
           kde-telepathy-text-ui (<< 15.04),
           kdenlive (<< 4:15.04),
+          khelpcenter (<< 4:16.04.3),
           plasma-runner-telepathy-contact (<< 15.04)
 Description: de (de) localization for KDE
  This package contains the translation files for all KDE core applications for

## kde-l10n-de 17.04.3

=== debian/changelog ===
kde-l10n-de (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * New upstream release (17.04.2)

  [ Rik Mills ]
  * New upstream release (17.04.3)
  * Add a temporary depends on Qt 5.9.0 so this stays in -proposed until
    Qt 5.9 and new applications migrate

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 26 Jul 2017 10:54:31 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-de
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),

## kde-l10n-de 17.08.3

=== 4/de/docs/kde-runtime/kcontrol/bookmarks/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/bookmarks )

=== 4/de/docs/kde-runtime/kcontrol/kcmcgi/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kcmcgi )

=== debian/changelog ===
kde-l10n-de (4:17.08.3-0ubuntu5) cosmic; urgency=medium

  * Build depends move from kdoctools-dev -> libkf5doctools-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Jun 2018 07:16:03 +0000

kde-l10n-de (4:17.08.3-0ubuntu4) bionic; urgency=medium

  * Remove direct KDE library dependencies, as we are in effect only
    leaving l10n in place for transitional purposes.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Mar 2018 14:45:32 +0000

kde-l10n-de (4:17.08.3-0ubuntu3) bionic; urgency=medium

  * Remove overlapping files that conflict with KDE Apps 17.12

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 15:57:59 +0000

kde-l10n-de (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Remove kfontinst.js, now supplied in plasma-destop-data

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Feb 2018 12:32:28 +0000

kde-l10n-de (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 11 Nov 2017 20:10:38 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                debhelper (>= 7.4.13),
                extra-cmake-modules,
                kdelibs5-dev (>= 4:4.7.0),
-               kdoctools-dev,
+               libkf5doctools-dev,
                libkf5i18n-dev,
                pkg-kde-tools (>= 0.5.3),
                python,
@@ -19,7 +19,7 @@
 
 Package: kde-l10n-de
 Architecture: all
-Depends: libkdecore5 (>= 4:4.7.0), libqt5core5a (>= 5.9.0), ${kubuntu:Depends}, ${misc:Depends}
+Depends: ${kubuntu:Depends}, ${misc:Depends}
 Breaks: kde-config-telepathy-accounts (<< 15.04),
         kde-telepathy-approver (<< 15.04),
         kde-telepathy-auth-handler (<< 15.04),
